Bug 7655 - Problem with a file in the incoming area
Summary: Problem with a file in the incoming area
Status: CLOSED FIXED
Alias: None
Product: openclipart.org
Classification: Unclassified
Component: clipart (show other bugs)
Version: unspecified
Hardware: x86 (IA32) Linux (All)
: high major
Assignee: default user for a product
QA Contact:
URL: http://openclipart.org
Whiteboard:
Keywords:
Depends on:
Blocks:
 
Reported: 2006-07-27 09:17 UTC by Patricia FIDI
Modified: 2006-09-06 18:23 UTC (History)
0 users

See Also:
i915 platform:
i915 features:


Attachments

Note You need to log in before you can comment on or make changes to this bug.
Description Patricia FIDI 2006-07-27 09:17:44 UTC
Be careful to this file in the incoming clipart : wings kari 02.bmp-unverified
When I wanted to open it, it make me restart my screen ! I had to log to a new
session.
I'm under Ubuntu.
Comment 1 ryanlerch 2006-09-06 17:29:47 UTC
resolved by the introduction of cchost...


bug/show.html.tmpl processed on May 29, 2016 at 07:39:25.
(provided by the Example extension).